﻿ol li {
list-style-image: url(../img/pallina.png);
} 
ul li {
list-style-image: url(../img/pallina.png);
}
li {
    font-family: "Outfit", sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.15em;
    color: #999;
    margin-bottom: 20px;
}

/* Rimuove spazi extra tra le opzioni di Select2 */
.select2-container--default .select2-results__option {
    padding: 6px 12px; /* Regola questi valori per stringere o allargare */
    margin: 0 !important;
}

/* Evita che ci siano bordi o separatori trasparenti */
.select2-results__options {
    border: none;
    margin: 0;
    padding: 0;
}

b {
    font-weight: 600; color: #fff;
}

.navbar-nav,
.navbar-nav li,
.dropdown-menu li {
  list-style: none !important;
}




.subscribe form {
    margin-top: 30px;
    position: relative;
}

.subscribe form input {
    width: 100%;
    padding: 16px 60px 17px 16px;
    background-color: transparent;
    border: 1px solid #91765a;
    border-radius: 0px;
    color: #aba59f;
    margin-bottom: 15px;
    outline: none;
}

.subscribe form input::placeholder {
    color: #aba59f;
}

.subscribe form button {
    background-color: #91765a;
    padding: 14px 20px;
    border-radius: 0px;
    color: #fff;
    border: 0;
    position: absolute;
    top: 4px;
    right: 4px;
    cursor: pointer;
    font-family: 'Outfit', sans-serif;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    outline: none;
}

.subscribe form button:hover {
    background-color: #fff;
    color: #14100c;
    outline: none;
}

